An untrusted deserialization vulnerability has been disclosed in Zend Framework which can be used by attackers to achieve remote code execution on PHP sites. Portions of Laminas Project may also be impacted by this flaw, tracked as CVE-2021-3007. […] – Read More – BleepingComputer


By |2021-01-04T16:21:42-05:00January 4th, 2021|